Subject: Re: linux-next build poblems

From: Russell King <[email-masked]>
Date: Mon, 23 Jun 2008 21:32:49 +0100

On Mon, Jun 23, 2008 at 10:21:56PM +0200, Sam Ravnborg wrote:
> > 
> > I need to work out something.
> > But my first attemps failed miserably and I will stop for now
> > as I have some day-time job stuff to be done.
> > Travelling for a few days from now one so I cannot do anything
> > until the weekend.
> I came up with the following fix.
> And I fixed an arm tool chain for my box so I could check it.
> 
> We can now build an arm kernel (or at least the first steps).
> 
> I have pushed it out to kbuild-next.git.
> And I will redo the patch series later so we do not bisect break arm etc.

Silly question, but what's wrong with restoring the symlink in the
build include/ directory?

-- 
Russell King
 Linux kernel    2.6 ARM Linux   - http://www.arm.linux.org.uk/
 maintainer of: